[directories]
styleimage=Stylbaners
Keysimage=Stylbaners
DataDir=Data

[InstallCodec]
NumbOfCodecs=3
CPath1=Codecs
Cdr1=vidc.mp43
CExe1=Msmpeg4.exe
CPath2=Codecs
Cdr2=msacm.l3acm
CExe2=MPEGLame.exe
CPath3=Codecs
Cdr3=msacm.lameacm
CExe3=LameMP3.exe

[StyleImage]
Imheadlu=imheadlu.bmp
Imheadcu=imheadcu.bmp
Imheadru=imheadru.bmp
Fnameu=fnameu.bmp
Bipu=bipu.bmp
Snameu=snameu.bmp
Imheadld=imheadld.bmp
Imheadrd=imheadrd.bmp
Imheadcd=imheadcd.bmp
Fnamed=fnamed.bmp
Bipd=bipd.bmp
Snamed=snamed.bmp
ScrollB=Scroll.bmp
Itmflist=itmflist.bmp

[ML]
NumbOfKeys=17
1=key01.bmp
2=key02.bmp
3=key03.bmp
4=key04.bmp
5=key05.bmp
6=key06.bmp
7=key07.bmp
8=key08.bmp
9=key09.bmp
10=key10.bmp
11=key11.bmp
12=key12.bmp
13=key13.bmp
14=key14.bmp
15=key15.bmp
16=key16.bmp
17=key17.bmp

[ML-1]
NumbOfKeys=0
RunAvi=Intro.avi
Add=fnameu.bmp

[ML-2]
NumbOfKeys=0
RunAvi=Archit.avi
Add=fd01.bmp

[ML-3]
NumbOfKeys=0
RunAvi=Electron.avi
Add=fd02.bmp

[ML-4]
NumbOfKeys=0
RunAvi=Izmer.avi
Add=fd03.bmp

[ML-5]
NumbOfKeys=0
RunAvi=Uselit.avi
Add=fd04.bmp

[ML-6]
NumbOfKeys=0
RunAvi=Telev.avi
Add=fd05.bmp

[ML-7]
NumbOfKeys=0
RunAvi=Zvukob.avi
Add=fd06.bmp

[ML-8]
NumbOfKeys=0
RunAvi=Kinopr.avi
Add=fd07.bmp

[ML-9]
NumbOfKeys=0
RunAvi=Perkom.avi
Add=fd08.bmp

[ML-10]
NumbOfKeys=0
RunAvi=Multim.avi
Add=fd09.bmp

[ML-11]
NumbOfKeys=0
RunAvi=Itl.avi
Add=fd10.bmp

[ML-12]
NumbOfKeys=0
RunAvi=Biblio.avi
Add=fd11.bmp

[ML-13]
NumbOfKeys=0
RunAvi=Stol.avi
Add=fd12.bmp

[ML-14]
NumbOfKeys=0
RunAvi=Sport.avi
Add=fd13.bmp

[ML-15]
NumbOfKeys=0
RunStxt=test1.st
Add=fd14.bmp

[ML-16]
NumbOfKeys=0
RunStxt=test2.st
Add=fd15.bmp

[ML-17]
NumbOfKeys=0
RunBMP=About.bmp
Add=About.bmp

[AUTOPLAY]
NumbOfPlay=14
1=ML-1
2=ML-2
3=ML-3
4=ML-4
5=ML-5
6=ML-6
7=ML-7
8=ML-8
9=ML-9
10=ML-10
11=ML-11
12=ML-12
13=ML-13
14=ML-14

[END]